Description: set CFLAGS from environment
Author: Anton Gladky <gladk@debian.org>
Last-Update: 2013-10-01

--- spooles-2.2.orig/Make.inc
+++ spooles-2.2/Make.inc
@@ -28,14 +28,14 @@
 # 
 # OPTLEVEL = 
 # OPTLEVEL = -g -v
-  OPTLEVEL = -O2
+# OPTLEVEL = -O2
 # OPTLEVEL = -xO5 -v
 # OPTLEVEL = -O3
 # OPTLEVEL = -O4
 # CFLAGS = -Wall -g
 # CFLAGS = -Wall -pg
 # CFLAGS = $(OPTLEVEL) -D_POSIX_C_SOURCE=199506L
-  CFLAGS = $(OPTLEVEL)
+  CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
 # CFLAGS = -Wall $(OPTLEVEL)
 #
 #----------------------------------------
